iPei Guestbook Index.PHP跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196696 漏洞类型 跨站脚本
发布时间 2005-12-31 更新时间 2006-01-03
CVE编号 CVE-2005-4597 CNNVD-ID CNNVD-200512-672
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-672
|漏洞详情
iPeiGuestbook1.7的index.php存在跨站脚本攻击漏洞,远程攻击者可以通过电子邮件参数注入任意Web脚本或HTML。此参数在签署留言簿时候在电子邮件字段使用。
|参考资料

来源:SECUNIA
名称:18241
链接:http://secunia.com/advisories/18241
来源:XF
名称:ipeiguestbook-index-xss(23914)
链接:http://xforce.iss.net/xforce/xfdb/23914
来源:BID
名称:16092
链接:http://www.securityfocus.com/bid/16092
来源:OSVDB
名称:22118
链接:http://www.osvdb.org/22118
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/ipei-guestbook-xss-vuln.html